RubyGems Navigation menu

Reverse dependencies for dependabot-maven Latest version of the following gems require dependabot-maven

Total downloads 784,044

For this version 171

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: